﻿@charset "UTF-8";

/*=============================
		共通
=============================*/
body {
	-webkit-text-size-adjust: 100%;/* スマホレイアウト防止 */
	margin: 0px;
	padding: 0px;
	color:#000000;
	-webkit-font-smoothing: antialiased;
	font-family: 'Kosugi Maru', sans-serif; /* WEBフォント */
	background: url("../img/bg2.png") repeat-x top #fff2ca;
}
img{
	max-width: 100%;
	height:auto;
	vertical-align:top;/* 画像下の隙間解消 */
	}
.center{text-align: center;}
.right{text-align: right;}
li img,dt img,dd img{vertical-align:bottom;}/* 隙間をなくす */

@media screen and (max-width: 800px) {
body {
	background: url("../img/bg2_sp.jpg") repeat-x top #fff2ca;
}
}

/* box ------------------*/
.box{
	width: 90%;
	max-width:1000px;
	margin:0 auto;
	overflow:hidden;
	box-sizing: border-box;
}
.box_maru{
	width: 90%;
	max-width:1000px;
	margin:0 auto 30px;
	overflow:hidden;
	box-sizing: border-box;
	background: #FFF;
	padding: 30px;
	border-radius: 20px;
}

@media screen and (max-width: 600px) {
.box_maru{padding: 20px;}
}


/* フェードイン ------------------*/
.fadein {
  opacity : 0;
  transform: translateY(20px);
  transition: all 1s;
}

/* PC表示・SP表示  ------------------*/
.pc { }
.sp { display:none;}
@media screen and (max-width: 600px) {
.pc{ display:none;}
.sp {display:block; }
}

/* ホバー  ------------------*/
.hover:hover{
	opacity:0.7;
	filter: alpha(opacity=70);
	transition-duration: 0.3s;
}
.hover2{background: #000;}
.hover2 img:hover{
	opacity: 0.9;	/* 小さくするほど暗くなります */
	transition-duration: 0.3s;
	padding:0px;
}

/*=============================
		リンク
=============================*/
a{ outline: none;}
a:link,
a:visited {
	color: #0B79C4;
	font-weight: normal;
}
a:hover,
a:active {
	text-decoration: none;
	color: #7C7C7C;
}
a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

/*=============================
		header
=============================*/
header{
	width: 100%;
	margin-top: 0px;
	position: fixed;/* 固定*/
	z-index: 999;
	top: 0;
	left: 0;
}
.header_in{
	width: 90%;
	max-width: 1200px;
	margin: 20px auto 0px;
	padding: 20px 20px 15px;
	overflow: hidden;
	background:rgba(255,255,255,0.93);
	border-radius: 20px;
}
.logo{
	max-width: 250px;
	width: 100%;
	padding: 0px;
	float: left;
}
.header_r{float: right;}

.nav_sp{display: none;}
.sp_tel{border: none !important;}

@media screen and (max-width:1000px){
header{
	position: static;
	background: #6ec5c4;
	}
.header_in{
	width: 100%;
	padding: 10px 0px 0px;
	margin: 10px auto 0px;
	background: none;
	}
.logo{
	width: 40%;
	max-width: 300px;
	margin-top: 0px;
	padding-left: 20px;
	}
.nav_sp{display:block;}
}


@media screen and (max-width:500px){
.header_in{padding: 8px 0px 0px;}
.logo{width: 200px; margin-top: 0px;}
}

/*=============================
		footer
=============================*/
footer{width: 100%;margin: 0;}	
.footer_in{
	width: 100%;
	overflow: hidden;
	background: #3A9D26;
	padding: 50px 0px 5px;
}
.f_copy{
	color:#FFFFFF;
	font-size:12px;
	text-align:center;
	padding:30px 0px 0px;
}
.f_logo{
	text-align:center;
	margin:0 auto 30px;
	max-width: 300px;
	width: 50%;
}

@media screen and (max-width: 700px) {
.footer_in{padding: 20px 0px 110px;}
.f_copy{
	font-size:9px;
	padding:0px;
}
.f_logo{
	width:70%;
	margin:0 auto;
	padding:0px 0px 10px;
}
.f_p{width: 90%;padding-left: 0px;}
ul.f_banner{margin:0px;}
ul.f_banner li{width:100px;}
ul.footer_ul{flex-wrap: wrap;}
}


/*fooder_menu（もくじ）-----------*/
ul.f_menu{
	margin-top:20px;
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
}
ul.f_menu li{
	text-align:center;
	font-size: 12px;
	line-height:130%;
	padding:0px 10px;
}
ul.f_menu li i{padding-right: 5px;}

ul.f_menu li a:link,
ul.f_menu li a:visited,
ul.f_menu li a:hover,
ul.f_menu li a:active {
	color:#FFFFFF;
	text-decoration:none;
}

@media screen and (max-width: 700px) {
ul.f_menu{display:none;}
}

/*=============================
		スマホ版フッダーメニュー
=============================*/
.footer_sp{display: none;}

@media screen and (max-width: 700px) {
.footer_sp{
	display: block;
	position: fixed;
	bottom: 0px;
	width: 100%;
	background: #F5F5F5;
	border-top: solid 4px #9E9E9E;
	padding: 20px 0px 5px;
}
ul.sp_menu{
	width: 95%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	text-align: center;
}
ul.sp_menu li{
	width: 25%;
	color: #9E9E9E;
	text-align: center;
	font-size: 20px;
}
ul.sp_menu li i{/* アイコン */
	margin-bottom: 5px;
	font-size: 30px;
	}
ul.sp_menu li a:link,
ul.sp_menu li a:visited,
ul.sp_menu li a:hover{
	color:#727272!important;
	text-decoration: none;
}
ul.sp_menu li:hover{color:#399D26!important;}
}

@media screen and (max-width: 700px) {
ul.sp_menu li{font-size: 14px;}
ul.sp_menu li i{font-size: 22px;}
}


/*=============================
		BG
=============================*/
.bg_space{padding: 70px 0px;}/*スペースのみ*/
.bg1{/*背景白*/
	width: 100%;
	background-color:rgba(255,255,255,0.5);
	padding: 100px 0px;
}
@media screen and (max-width: 600px) {
.bg_space{padding: 50px 0px;}
.bg1{padding: 40px 0px;}
}



/*=============================
		文字
=============================*/
.S{
	font-size:16px;
	line-height: 190%;
	color: #000000;
}
.S2{
	font-size:18px;
	line-height: 190%;
	color: #000000;
}
.S b{font-weight: bold;}
.M{
	font-weight: bold;
	color: #0B79C4;
	font-size: 23px;
	line-height: 160%;
	margin-bottom: 10px;
}
.L{
	font-weight: bold;
	color: #6b4017;
	font-size: 25px;
	line-height: 150%;
	margin: 0px 0px 20px;
}
.red{color:#d5115f;font-weight: bold;}
.pink{color:#ec5d6f;}
.green{color:#1f8515;}
.blue{color:#0B79C4;}
.white{color:#FFF;}
.marker{background: linear-gradient(transparent 0%, #ffff66 0%);}
.sen{background: linear-gradient(transparent 60%, #FFFA7E 0%);}

@media screen and (max-width: 600px) {/*PC*/
.S{font-size:12px;line-height: 180%;}
.S2{font-size:16px;line-height: 180%;}
.M{font-size:15px;line-height: 150%;}
.L{font-size:18px;line-height: 180%;}
}
/*=============================
		title
=============================*/
.title1{/*---------------------------文字・白*/
	text-align: center;
	margin-bottom: 50px;
}
.title1 h2{
	color: #FFFFFF;
	font-size: 60px;
	font-family: 'Rubik', sans-serif;
	letter-spacing: 1px;
	margin-bottom: 15px;
	border-bottom:  solid 2px #FFFFFF;
	display: inline-block;
}
.title1 h2 i{padding-right: 10px;}
.title1 p{
	color: #FFFFFF;
	font-size: 25px;
	letter-spacing: 2px;
	font-weight: bold;
	font-family: 'Kosugi Maru', sans-serif;
}

@media screen and (max-width: 600px) {
.title1 h2{font-size: 50px;}
.title1 p{font-size: 18px;}
}


.title2{/*---------------------------文字・みどり*/
	text-align: center;
	margin-bottom: 50px;
}
.title2 h2{
	color: #399D26;
	font-size: 60px;
	font-family: 'Rubik', sans-serif;
	letter-spacing: 1px;
	margin-bottom: 15px;
	border-bottom:  solid 2px #399D26;
	display: inline-block;
}
.title2 h2 i{padding-right: 10px;}
.title2 p{
	color: #399D26;
	font-size: 25px;
	letter-spacing: 2px;
	font-weight: bold;
	font-family: 'Kosugi Maru', sans-serif;
}

@media screen and (max-width: 600px) {
.title2 h2{font-size: 50px;}
.title2 p{font-size: 18px;}
}


/* タイトル文 --------------------*/
.t_text{
	margin-bottom:30px;
	line-height:130%;
	font-size:30px;
	font-weight:bold;
	color:#6e4318;
	text-align:center;
}
@media screen and (max-width: 800px) {/*タブレット*/
.t_text{font-size:25px;}
}

/*=============================
		PT
=============================*/
.pt{
	padding: 80px 0px;
	align-items: center;
	background: #399D26;
	background-size: 100% auto;   /* 横幅に合わせて調整*/
	text-align: center;
	}
.pt_h2{
	font-family: 'Rubik', sans-serif;
	font-size:60px;
	line-height: 100%;
	color:#FFFFFF;
	margin-bottom: 10px;
}
.pt_p{font-size: 20px;color:#FFFFFF;}

@media screen and (max-width: 600px) {
.pt{padding: 30px 0px;}
.pt_h2{font-size:35px;}
}

/*=============================
	配置
=============================*/
.m10{margin:10px;}
.m20{margin:20px;}

.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb50{margin-bottom:50px;}
.mtb20{margin:20px 0px;}
.mt20{margin-top:20px;}


/*=============================
		ページTOPボタン
=============================*/
#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 5%;
  bottom: 5%;
  background: #3A9D26;
  border: solid 2px #FFFFFF;
  opacity: 0.6;
  border-radius: 50%;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
@media screen and (max-width: 700px) {
#page_top{display: none;}
}



/*=============================
		ボタン（大）
=============================*/
.btn1{/* -----みどり色----- */
	background-color:#399D26;
	padding: 1em 3em;
	border-radius: 40px;
	display: inline-block;
	text-decoration: none;
	font-size:20px;
	line-height: 130%;
	color:#FFFFFF!important;
	transition: all .2s;/* ふんわり */
}
.btn1 a:hover{
	color:#FFFFFF!important;
	text-decoration: none;
}
.btn1:hover{
	opacity: 0.8;/* 透過 */
	filter: alpha(opacity=70);
	transition-duration: 0.3s;
}
.btn1 i{padding-left: 10px;}

.btn_mini{
	padding: 1em 2em!important;
	font-size: 14px!important;
}
@media screen and (max-width: 600px) {
.btn1{
	font-size:14px;
	padding: 1em 3em;
	border-radius: 30px;
	white-space: nowrap;
	}
.btn_mini i{padding-left: 3px!important;}
}


.btn2{/* -----白背景ボタン----- */
	background-color:#FFFFFF;
	padding: 1em 2em;
	border-radius: 40px;
	display: inline-block;
	text-decoration: none;
	font-size:18px;
	line-height: 130%;
	color:#3A9D26!important;
	transition: all .2s;/* ふんわり */
}
.btn2 a:hover{
	color:#FFFFFF!important;
	text-decoration: none;
}
.btn2:hover{
	opacity: 0.8;/* 透過 */
	filter: alpha(opacity=70);
	transition-duration: 0.3s;
}
.btn2 i{padding-left: 10px;}
@media screen and (max-width: 600px) {
.btn2{
	font-size:14px;
	padding: 1em 3em;
	border-radius: 30px;
	white-space: nowrap;
	}
}


/*=============================
		table
=============================*/
table.type01 {
	width:95%;
	margin:0 auto;
	border-collapse: separate;
	border-spacing: 0;
	text-align: left;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	background-color:#FFFFFF;
    font-size:16px;
	line-height:140%;
}
table.type01 th {
	padding: 20px;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	background: #f5f7f7;
	vertical-align:middle;
	text-align:center;
	white-space: nowrap;
}
table.type01 td {
	padding: 20px;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	vertical-align:middle;
	text-align:left;
	text-align: center;
}
.nowrap{white-space: nowrap;}
.t_left{text-align: left!important;}
.table-scroll-x{margin-bottom: 50px;}

@media screen and (max-width: 800px) {
.table-scroll-x{
	overflow-x:scroll;
	margin-bottom: 30px;
	}
table.type01{
	width:100%;
	font-size:12px;
	
	}
table.type01 th {padding: 5px;}
table.type01 td {padding: 5px;}
table.type01 th br{display: block;}
}

/*=============================
		共通
=============================*/
.box{
	width: 95%;
	max-width:1000px;
	margin:0 auto;
	padding-bottom:30px;
	overflow:hidden;
	box-sizing: border-box;
}
.box_in{padding:10px 20px;}

@media screen and (max-width: 1000px) {
.box{
	width: 90%;
	padding-bottom:30px;
}
.box_in{padding:10px 10px;}
}


/*=============================
		top
=============================*/
.wrap{
	background: url("../img/bg.png")no-repeat top center;
	border: solid 1px #fff2ca;
}
.main{
	margin: 180px auto 0px;
	max-width: 800px;
	width: 90%;
	text-align: center;
}
.main_txt{
	max-width: 600px;
	margin: 0 auto 50px;
}
.main_sp{display: none;}

@media screen and (max-width: 1000px) {
.main{ margin: 50px auto 0px;}
.main_txt{	
	width: 80%;
	margin: 0 auto 20px;
	}
}
@media screen and (max-width: 800px) {
.wrap{
	background: none;
	/*background: linear-gradient(to bottom, #6ec5c4 100%,#fff2ca 100%);
	border-image: linear-gradient(to bottom, #6ec5c4,#fff2ca);
	border-image-slice: 1;*/
	border: none;
	}
.main{display: none;}
.main_sp{display: block;}
}

/*TOP1（あいさつ）--------------------------------*/
.top1{
	padding: 200px 0px;
	margin: 0 auto;
	max-width: 1000px;
	width: 90%;
}
.top1_img{
	max-width: 800px;
	margin: 0 auto 50px;
}
.top1_txt{
	text-align: center;
	font-size: 22px;
}
@media screen and (max-width: 800px) {
	.top1{padding: 100px 0px;}
	.top1_txt{font-size: 18px;}
}
@media screen and (max-width: 500px) {
	.top1{padding: 50px 0px;}
	.top1_txt{font-size: 15px;}
}
/*works--------------------------------*/
.works_box{
	max-width: 1200px;
	width: 90%;
	margin: 0 auto 50px;
}
.works_box2{
	width:100%;
	margin-bottom: 30px;
}
.works_box h2{
	background: #399D26;
	color: #FFF;
	font-size: 20px;
	padding: 10px;
}
.works_box p{
	padding: 10px;
	font-size: 18px;
	line-height: 150%;
}
ul.works_photo{
	display: flex;
	justify-content: space-between;
}
ul.works_photo li{
	flex: 1;
	margin: 10px;
	font-size: 15px;
	line-height: 150%;
}
ul.works_photo li img{
	padding-bottom: 10px;
}
.photo2{
	width: 45%!important;
}
@media screen and (max-width: 700px) {
.works_box h2{font-size: 18px;}
.works_box p{font-size: 14px;}
ul.works_photo li{font-size: 12px;}

}

